# nf-core/eager bug report

<!--
Hi there!

Thanks for telling us about a problem with the pipeline.

Please delete this text and anything that's not relevant from the template below:
-->

## Check Documentation

Have you checked in the following places for your error?:

- [ ] [Frequently Asked Questions](https://github.com/nf-core/eager/blob/master/docs/usage.md#troubleshooting-and-faqs)
      (for nf-core/eager specific information)
- [ ] [Troubleshooting](https://nf-co.re/usage/troubleshooting)
      (for nf-core specific information)

Please also check the the corresponding version's documentation on github, if not
testing the latest release.

## Describe the bug

A clear and concise description of what the bug is.

## Steps to reproduce

Steps to reproduce the behaviour:

1. Command line: `nextflow run ...`
2. See error: _Please provide your error message_

## Expected behaviour

A clear and concise description of what you expected to happen.

## Log files

1. The command used to run the pipeline
2. The `.nextflow.log` file (which is a hidden file in whichever place you _ran_
   the pipeline from - not necessarily in the output directory!)

## System

- Hardware: <!-- [e.g. HPC, Desktop, Cloud...] -->
- Executor: <!-- [e.g. slurm, local, awsbatch...] -->
- OS: <!-- [e.g. CentOS Linux, macOS, Linux Mint...] -->
- Version <!-- [e.g. 7, 10.13.6, 18.3...] -->

## Nextflow Installation

- Version: <!-- [e.g. 19.10.0] -->

## Container engine

- Engine: <!-- [e.g. Conda, Docker or Singularity] -->
- version: <!-- [e.g. 2.1.0] -->
- Image tag: <!-- [e.g. nfcore/eager:2.1.0] -->

## Additional context

Add any other context about the problem here.
